## ros-one-dynamic-tf-publisher 2.2.16-2jammy.20251023.0830

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(dynamic_tf_publisher)

find_package(catkin REQUIRED COMPONENTS geometry_msgs roscpp rospy std_msgs message_generation dynamic_reconfigure)
add_service_files(DIRECTORY srv
  FILES DeleteTF.srv DissocTF.srv SetDynamicTF.srv AssocTF.srv)
generate_messages(
  DEPENDENCIES geometry_msgs
)
generate_dynamic_reconfigure_options(
  cfg/TfParameter.cfg
  )


catkin_package(
    DEPENDS
    CATKIN_DEPENDS geometry_msgs message_runtime
    INCLUDE_DIRS
    LIBRARIES
)

# From https://github.com/jsk-ros-pkg/jsk_recognition/pull/2345
# Install header files directly into ${CATKIN_PACKAGE_INCLUDE_DESTINATION}.
# If the package has setup.py and modules under src/${PROJECT_NAME}/,
# install python executables directly into ${CATKIN_PACKAGE_BIN_DESTINATION}.
# However, if it doesn't have setup.py, directories including python executables
# should be installed recursively into ${CATKIN_PACKAGE_SHARE_DESTINATION}.
# Also, other directories like 'launch' or 'sample' must be installed
# recursively into ${CATKIN_PACKAGE_SHARE_DESTINATION}.
# Be careful that 'launch' and 'launch/' are different: the former is directory
# and the latter is each content.
catkin_install_python(PROGRAMS src/tf_publish.py src/tf_set.py src/tf_reconfigure_publisher.py
  DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION})

install(DIRECTORY samples
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
  PATTERN ".svn" EXCLUDE)

if (CATKIN_ENABLE_TESTING)
  find_package(rostest REQUIRED)
  add_rostest(test/tf_set.test)
endif()

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-2jammy.20251023.0830) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 23 Oct 2025 08:30:02 +0000

ros-one-dynamic-tf-publisher (2.2.16-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 06 Jan 2025 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.15-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 13 Dec 2024 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.14-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 12 Dec 2024 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.13-0jammy) jammy; urgency=high

  * add test to check if dynamic_tf_publisher/sample/sample.launch works (#1788 <https://github.com/jsk-ros-pkg/jsk_common/issues/1788>)
    
      * fixed to import roslib.message explicitly
      * add test to check if dynamic_tf_publisher/sample/sample.launch works
    
  * [dynamic_tf_publisher] Fix Python shebang for Noetic (#1775 <https://github.com/jsk-ros-pkg/jsk_common/issues/1775>)
  * Contributors: Kei Okada, Shingo Kitagawa, Wolfgang Merkt, Koki Amabe

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 09 Nov 2023 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.12-0jammy) jammy; urgency=high

  * run 2to3 -w -f has_key for python3 compatibility (#1695 <https://github.com/jsk-ros-pkg/jsk_common/issues/1695>)
  * install tf_reconfigure_publisher.py (#1654 <https://github.com/jsk-ros-pkg/jsk_common/issues/1654>)
  * Contributors: Shingo Kitagawa

 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 07 Jun 2022 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.11-0jammy) jammy; urgency=high

  * Fix for noetic build (#1648 <https://github.com/jsk-ros-pkg/jsk_common/issues/1648>)
    
      * fix for python3, except, print ....
      * upgrade package.xml to format=3
    
  * Update package name so it does not produce extra lines in rospack list (#1625 <https://github.com/jsk-ros-pkg/jsk_common/issues/1625>)
  * Contributors: J-Rojas, Kei Okada

 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 10 Jul 2020 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.10-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 03 Nov 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.9-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 02 Nov 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.8-0jammy) jammy; urgency=high

  * Add comment about installation (#1604 <https://github.com/jsk-ros-pkg/jsk_common/issues/1604>)
  * Contributors: Yuto Uchimi

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 01 Nov 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.7-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 27 Jun 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.6-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 05 Jan 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.5-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 19 Jun 2017 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.4-0jammy) jammy; urgency=high

  * add ROSIntrupptException, not to show strage message on shutting down (#1522 <https://github.com/jsk-ros-pkg/jsk_common/pull/1522>)
  * Contributors: Kei Okada

 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 14 Jun 2017 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.3-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 23 Mar 2017 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.2-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 30 Dec 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.1-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 13 Dec 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.0-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 28 Oct 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.1.2-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 14 Sep 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.1.1-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 07 Sep 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.1.0-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 06 Sep 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.17-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 21 Jul 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.16-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 19 Jun 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.15-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 13 Jun 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.14-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 14 May 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.13-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 29 Apr 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.12-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 18 Apr 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.11-0jammy) jammy; urgency=high

  * remove dynamic_reconfigure.parameter_generator, which only used for rosbuild
  * Contributors: Kei Okada

 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 20 Mar 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.10-0jammy) jammy; urgency=high

  * [tf_publisher.py] do not import genpy since it is not used
  * [tf_publish.py] remove backward compatibility
  * queue_size is new in hydro and necessary from indigo
  * Contributors: Eisoku Kuroiwa

 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 13 Feb 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.9-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 14 Dec 2015 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.8-0jammy) jammy; urgency=high





=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-dynamic-tf-publisher//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-dynamic-tf-publisher 2.2.16-2jammy.20251207.2126

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-2jammy.20251207.2126) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 07 Dec 2025 21:26:21 +0000

## ros-one-dynamic-tf-publisher 2.2.16-2noble.20251023.0834

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-2noble.20251023.0834) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 23 Oct 2025 08:34:24 +0000

ros-one-dynamic-tf-publisher (2.2.16-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 06 Jan 2025 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.15-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 13 Dec 2024 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.14-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 12 Dec 2024 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.13-0noble) noble; urgency=high

  * add test to check if dynamic_tf_publisher/sample/sample.launch works (#1788 <https://github.com/jsk-ros-pkg/jsk_common/issues/1788>)
    
      * fixed to import roslib.message explicitly
      * add test to check if dynamic_tf_publisher/sample/sample.launch works
    
  * [dynamic_tf_publisher] Fix Python shebang for Noetic (#1775 <https://github.com/jsk-ros-pkg/jsk_common/issues/1775>)
  * Contributors: Kei Okada, Shingo Kitagawa, Wolfgang Merkt, Koki Amabe

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 09 Nov 2023 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.12-0noble) noble; urgency=high

  * run 2to3 -w -f has_key for python3 compatibility (#1695 <https://github.com/jsk-ros-pkg/jsk_common/issues/1695>)
  * install tf_reconfigure_publisher.py (#1654 <https://github.com/jsk-ros-pkg/jsk_common/issues/1654>)
  * Contributors: Shingo Kitagawa

 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 07 Jun 2022 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.11-0noble) noble; urgency=high

  * Fix for noetic build (#1648 <https://github.com/jsk-ros-pkg/jsk_common/issues/1648>)
    
      * fix for python3, except, print ....
      * upgrade package.xml to format=3
    
  * Update package name so it does not produce extra lines in rospack list (#1625 <https://github.com/jsk-ros-pkg/jsk_common/issues/1625>)
  * Contributors: J-Rojas, Kei Okada

 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 10 Jul 2020 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.10-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 03 Nov 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.9-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 02 Nov 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.8-0noble) noble; urgency=high

  * Add comment about installation (#1604 <https://github.com/jsk-ros-pkg/jsk_common/issues/1604>)
  * Contributors: Yuto Uchimi

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 01 Nov 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.7-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 27 Jun 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.6-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 05 Jan 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.5-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 19 Jun 2017 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.4-0noble) noble; urgency=high

  * add ROSIntrupptException, not to show strage message on shutting down (#1522 <https://github.com/jsk-ros-pkg/jsk_common/pull/1522>)
  * Contributors: Kei Okada

 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 14 Jun 2017 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.3-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 23 Mar 2017 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.2-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 30 Dec 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.1-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 13 Dec 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.0-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 28 Oct 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.1.2-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 14 Sep 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.1.1-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 07 Sep 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.1.0-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 06 Sep 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.17-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 21 Jul 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.16-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 19 Jun 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.15-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 13 Jun 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.14-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 14 May 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.13-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 29 Apr 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.12-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 18 Apr 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.11-0noble) noble; urgency=high

  * remove dynamic_reconfigure.parameter_generator, which only used for rosbuild
  * Contributors: Kei Okada

 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 20 Mar 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.10-0noble) noble; urgency=high

  * [tf_publisher.py] do not import genpy since it is not used
  * [tf_publish.py] remove backward compatibility
  * queue_size is new in hydro and necessary from indigo
  * Contributors: Eisoku Kuroiwa

 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 13 Feb 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.9-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 14 Dec 2015 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.8-0noble) noble; urgency=high





=== debian/control ===
Source: ros-one-dynamic-tf-publisher
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <garaemon@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-dynamic-reconfigure, ros-one-geometry-msgs, ros-one-message-generation, ros-one-rospy, ros-one-tf
Homepage: http://ros.org/wiki/dynamic_tf_publisher
Standards-Version: 3.9.2

Package: ros-one-dynamic-tf-publisher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-geometry-msgs, ros-one-message-runtime, ros-one-rospy, ros-one-tf
Description: dynamically set the tf trensformation

## ros-one-dynamic-tf-publisher 2.2.16-2noble.20251208.0827

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-2noble.20251208.0827) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 08 Dec 2025 08:27:58 +0000

## ros-one-dynamic-tf-publisher 2.2.16-15jammy.20260106.2108

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-15jammy.20260106.2108) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 06 Jan 2026 21:08:56 +0000

## ros-one-dynamic-tf-publisher 2.2.16-15jammy.20260221.0119

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-15jammy.20260221.0119) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 21 Feb 2026 01:19:37 +0000

## ros-one-dynamic-tf-publisher 2.2.16-15noble.20260106.2115

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-15noble.20260106.2115) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 06 Jan 2026 21:15:37 +0000

## ros-one-dynamic-tf-publisher 2.2.16-15noble.20260221.0156

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-15noble.20260221.0156) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 21 Feb 2026 01:56:38 +0000
